.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.380930,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380930,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380930,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.139315px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.054650px;}
.ls4{letter-spacing:0.446868px;}
.ls5{letter-spacing:0.504461px;}
.ls7{letter-spacing:0.745481px;}
.ls2{letter-spacing:0.919240px;}
.ls9{letter-spacing:0.925209px;}
.ls3{letter-spacing:1.008922px;}
.ls8{letter-spacing:1.017469px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-1.959130px;}
.ws3{word-spacing:-1.950582px;}
.ws9{word-spacing:-1.866869px;}
.ws2{word-spacing:-1.860900px;}
.ws7{word-spacing:-1.687141px;}
.ws5{word-spacing:-1.446121px;}
.ws4{word-spacing:-1.388528px;}
.ws1{word-spacing:-0.996310px;}
.ws6{word-spacing:-0.802345px;}
.ws0{word-spacing:0.000000px;}
._0{width:25.223040px;}
.fc1{color:rgb(139,139,139);}
.fc0{color:rgb(102,102,102);}
.fs1{font-size:33.630720px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:58.853760px;}
.y5{bottom:2.188928px;}
.y4{bottom:16.416957px;}
.y7{bottom:17.511421px;}
.y8{bottom:51.236601px;}
.y2{bottom:52.534262px;}
.y0{bottom:542.045752px;}
.y6{bottom:548.067271px;}
.y3{bottom:1016.497773px;}
.y1{bottom:1055.898470px;}
.h4{height:28.456059px;}
.h7{height:30.644986px;}
.h5{height:32.050076px;}
.h6{height:32.924475px;}
.h8{height:35.244000px;}
.h3{height:57.617831px;}
.h2{height:72.234610px;}
.h1{height:633.428105px;}
.h0{height:1237.176471px;}
.w2{width:153.224931px;}
.w3{width:766.124654px;}
.w1{width:859.931373px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.x5{left:9.850174px;}
.x4{left:43.778552px;}
.x0{left:46.862745px;}
.x2{left:80.990321px;}
.x6{left:95.148556px;}
.x1{left:648.817846px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.118913pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.046647pt;}
.ls4{letter-spacing:0.381427pt;}
.ls5{letter-spacing:0.430586pt;}
.ls7{letter-spacing:0.636310pt;}
.ls2{letter-spacing:0.784623pt;}
.ls9{letter-spacing:0.789718pt;}
.ls3{letter-spacing:0.861172pt;}
.ls8{letter-spacing:0.868468pt;}
.ws8{word-spacing:-1.672228pt;}
.ws3{word-spacing:-1.664932pt;}
.ws9{word-spacing:-1.593478pt;}
.ws2{word-spacing:-1.588383pt;}
.ws7{word-spacing:-1.440070pt;}
.ws5{word-spacing:-1.234346pt;}
.ws4{word-spacing:-1.185187pt;}
.ws1{word-spacing:-0.850407pt;}
.ws6{word-spacing:-0.684847pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:21.529289pt;}
.fs1{font-size:28.705719pt;}
.fs2{font-size:30.728033pt;}
.fs0{font-size:50.235009pt;}
.y5{bottom:1.868373pt;}
.y4{bottom:14.012800pt;}
.y7{bottom:14.946987pt;}
.y8{bottom:43.733333pt;}
.y2{bottom:44.840960pt;}
.y0{bottom:462.666667pt;}
.y6{bottom:467.806373pt;}
.y3{bottom:867.638267pt;}
.y1{bottom:901.268987pt;}
.h4{height:24.288853pt;}
.h7{height:26.157227pt;}
.h5{height:27.356550pt;}
.h6{height:28.102899pt;}
.h8{height:30.082745pt;}
.h3{height:49.180073pt;}
.h2{height:61.656320pt;}
.h1{height:540.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:130.786133pt;}
.w3{width:653.930667pt;}
.w1{width:734.000000pt;}
.w0{width:816.000000pt;}
.x3{left:0.000000pt;}
.x5{left:8.407680pt;}
.x4{left:37.367467pt;}
.x0{left:40.000000pt;}
.x2{left:69.129813pt;}
.x6{left:81.214667pt;}
.x1{left:553.802680pt;}
}
